<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>delete</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<div class="p-3  bg-secondary text-white row">
    <div class="col-sm-12">

        <div class="text-right">
            <strong>ユーザ名 さん　　　</strong>

            <t style="color: #dc3545;"><u>ログアウト</u></t>

        </div>
    </div>
</div>

<br><br>

<h1 align="center">ユーザ削除確認</h1>

<br><br>

<form>

    <label for="id">ログインID : id0001</label>

    <br><br>

    <label for="delete">を本当に削除してよろしいでしょうか。</label>

    <br><br>

    <div class="text-center">
        <button type="submit" class="btn btn-primary w-25">キャンセル</button>
        <button type="submit" class="btn btn-primary w-25">OK</button>

    </div>

</form>



</body>

</html>